Subject: Undeliverable: Sophie los
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 03:58:38 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message is too large to send. To send it, make the message smaller, for example, by removing attachments.

The maximum message size that's allowed is 0 KB. This message is 73 KB.

Diagnostic information for administrators:

Generating server: AS8PR02MB6917.eurprd02.prod.outlook.com

[email-masked]
Remote Server returned '550 5.2.3 RESOLVER.RST.RecipSizeLimit; message too large for this recipient'

Original message headers:

From: Sophie <[email-masked]>
Subject: Sophie los
Date: Thu, 27 Oct 2022 05:55:34 +0200
To: Undisclosed recipients:;

Subject: Sophie los
From: Sophie <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 05:55:34 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.